@media (min-width: 480px) and (max-width: 8000px) {
    .carousel-inner.vertical {
        height: 100%
    }

    .carousel-inner.vertical .item {
        -webkit-transition: .6s ease-in-out top;
        -o-transition: .6s ease-in-out top;
        transition: .6s ease-in-out top
    }

    .carousel-inner .item img {
        cursor: pointer
    }

    @media all and (transform-3d),(-webkit-transform-3d) {
        .carousel-inner.vertical .item {
            -webkit-transition: -webkit-transform .6s ease-in-out;
            -o-transition: -o-transform .6s ease-in-out;
            transition: transform .6s ease-in-out;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            -webkit-perspective: 1000;
            perspective: 1000
        }

        .carousel-inner.vertical .item.active.right, .carousel-inner.vertical .item.next {
            top: 0;
            -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0)
        }

        .carousel-inner.vertical .item.active.left, .carousel-inner.vertical .item.prev {
            top: 0;
            -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0)
        }

        .carousel-inner.vertical .item.next.left, .carousel-inner.vertical .item.prev.right, .carousel-inner.vertical > .item.active {
            top: 0;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0)
        }
    }.carousel-inner.vertical .active {
         top: 0
     }

    .carousel-inner.vertical .next, .carousel-inner.vertical .prev {
        height: 100%;
        width: 100%
    }

    .carousel-inner.vertical .next {
        left: 0;
        top: 100%
    }

    .carousel-inner.vertical .prev {
        left: 0;
        top: -100%
    }

    .carousel-inner.vertical .next.left, .carousel-inner.vertical .prev.right {
        top: 0
    }

    .carousel-inner.vertical .active.left {
        left: 0;
        top: -100%
    }

    .carousel-inner.vertical .active.right {
        left: 0;
        top: 100%
    }

    .carousel-inner.vertical > .active {
        top: 0
    }

    .carousel-inner.vertical > .next_v, .carousel-inner.vertical > .prev_v {
        height: 100%;
        width: auto
    }

    .carousel-inner.vertical > .next_v {
        left: 0;
        top: 33.33%;
        right: 0
    }

    .carousel-inner.vertical > .prev_v {
        left: 0;
        top: -33.33%;
        right: 0
    }

    .carousel-inner.vertical > .next_v.left, .carousel-inner.vertical > .prev_v.right {
        top: 0
    }

    .carousel-inner.vertical > .active.left {
        left: 0;
        top: -33.33%;
        right: 0
    }

    .carousel-inner.vertical > .active.right {
        left: 0;
        top: 33.33%;
        right: 0
    }

    #carousel-pager {
        padding-top: 30px
    }

    #carousel-pager .carousel-control.left {
        bottom: 0;
        width: 100%;
        background: #000;
        position: absolute;
        height: 48px
    }

    #carousel-pager .carousel-control.right {
        top: 100% !important;
        width: 100%;
        background: #000;
        position: absolute
    }

    .ui-dialog .ui-dialog-content {
        position: relative;
        border: 0;
        padding: .5em 1em;
        background: 0 0;
        overflow: hidden !important
    }

    .main_vertical_inn .carousel-control.right {
        color: #fff !important
    }

    .main_vertical_inn a.left.carousel-control {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 15%;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
        background-color: rgba(0, 0, 0, 0);
        filter: alpha(opacity=50);
        opacity: 1 !important;
        font-size: 46px !important;
        top: -15px !important;
        line-height: 12px
    }

    .main_vertical_inn a.right.carousel-control {
        opacity: 1 !important
    }

    a.right.carousel-control {
        bottom: -8px !important;
        font-size: 46px !important;
        line-height: 12px
    }

    .modal-footer {
        padding: 15px;
        text-align: left !important;
        border-top: 0 solid #e5e5e5 !important;
        font-family: 'Futura Book'
    }

    .img500 h4 {
        color: #74cb38;
        font-size: 24px
    }

    .img500 p {
        color: #fff;
        font-size: 19px
    }

    .modal-content {
        background: #000 !important;
        border-radius: 0 !important;
        font-family: Futura-Light
    }

    .main_vertical_inn.glyphicon {
        position: relative;
        top: -3px !important;
        display: inline-block;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

    inner > .item > img {
        line-height: 1;
        width: 100% !important
    }
}

@media (min-width: 1250px) and (max-width: 8000px) {
    .modal-dialog {
        width: 1220px !important;
        margin: 4% auto 0% auto;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 930px !important
    }

    .main_vertical_inn .col-md-2 {
        width: 270px !important
    }
   

    /*.carousel-inner.vertical img {*/
    /*    height: 140px;*/
    /*    width: 270;*/
    /*    margin-bottom: 10px*/
    /*}*/
        .carousel-inner.vertical img {
            height: 100px;
            
            margin-bottom: 10px !important;
            margin: auto;
        }


    .img500 img {
        height: auto !important;
        width: 100%
    }
}

@media (min-width: 1050px) and (max-width: 1250px) {
    .modal-dialog {
        width: 1000px !important;
        margin: 8% auto 0% auto;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 780px !important;
        float: left
    }

    .main_vertical_inn .col-md-2 {
        width: 200px !important;
        float: left
    }

    .carousel-inner.vertical img {
        height: 110px;
        width: 100%;
        margin-bottom: 10px
    }
}

@media (min-width: 900px) and (max-width: 1050px) {
    .modal-dialog {
        width: 800px !important;
        margin: 8% auto 0% auto;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 600px !important;
        float: left
    }

    .main_vertical_inn .col-md-2 {
        width: 180px !important;
        float: left
    }

    .carousel-inner.vertical img {
        height: 90px;
        width: 100%;
        margin-bottom: 10px
    }
}

@media (min-width: 767px) and (max-width: 900px) {
    .modal-dialog {
        width: 740px !important;
        margin: 8% auto 0% auto;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 550px !important;
        float: left
    }

    .main_vertical_inn .col-md-2 {
        width: 180px !important;
        float: left
    }

    .carousel-inner.vertical img {
        height: 117px !important;
        width: 100%;
        margin-bottom: 10px
    }
}

@media (min-width: 550px) and (max-width: 767px) {
    .modal-dialog {
        width: 530px !important;
        margin: 8% auto 0% auto;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 400px !important;
        float: left;
        padding-right: 1px !important
    }

    .main_vertical_inn .col-md-2 {
        width: 100px !important;
        float: left;
        padding: 1px !important
    }

    .carousel-inner.vertical img {
        height: 60px !important;
        width: 100%;
        margin-bottom: 10px
    }

    .main_vertical_inn a.left.carousel-control {
        font-size: 30px !important;
        line-height: 10px;
        top: -9px !important
    }

    .main_vertical_inn a.right.carousel-control {
        font-size: 30px !important;
        line-height: 10px;
        bottom: -29px !important
    }

    .img500 p {
        color: #fff;
        font-size: 16px !important
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: landscape) {
    .main_vertical_inn .col-md-10 {
        width: 77% !important;
        float: left;
        padding: 8px !important
    }

    .main_vertical_inn .col-md-2 {
        width: 20% !important;
        float: left;
        padding: 8px !important;
        margin-left: 6px
    }

    .popupcontainer.ui-dialog-content.ui-widget-content {
        position: absolute;
        height: 1500px !important;
        width: 100% !important
    }

    .modal-dialog {
        width: 90% !important;
        z-index: 100;
        height: 1800px
    }
}

@media (min-width: 480px) and (max-width: 550px) {
    .modal-dialog {
        width: 90% !important;
        margin: 8% auto 0% auto;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 80% !important;
        float: left;
        padding: 8px !important
    }

    .main_vertical_inn .col-md-2 {
        width: 20% !important;
        float: left;
        padding: 8px !important
    }

    .carousel-inner.vertical img {
        height: 50px !important;
        width: 100%;
        margin-bottom: 10px
    }

    .main_vertical_inn a.left.carousel-control {
        font-size: 30px !important;
        line-height: 10px;
        top: -9px !important
    }

    .main_vertical_inn a.right.carousel-control {
        font-size: 30px !important;
        line-height: 10px;
        bottom: -9px !important
    }

    .img500 p {
        color: #fff;
        font-size: 15px !important
    }
}

@media (min-width: 150px) and (max-width: 480px) {
    .modal-dialog {
        width: 95% !important;
        margin: 43px auto;
        z-index: 100000;
    }

    .main_vertical_inn .col-md-10, .main_vertical_inn .col-md-10 img, .main_vertical_inn .col-md-2 {
        width: 100% !important;
        float: left
    }

    .main_vertical_inn .col-md-10 {
        padding-right: 20px !important
    }

    .main_vertical_inn .col-md-2 {
        padding: 1px !important
    }

    .carousel-inner.vertical img {
        height: 80px !important;
        width: 23.3%;
        margin-bottom: 10px;
        display: -webkit-inline-box;
        padding-right: 5px;
        padding-left: 5px;
        object-fit: cover
    }

    #carousel-pager .carousel-control.left, #carousel-pager .carousel-control.right {
        bottom: initial;
        width: auto !important;
        font-size: 30px !important;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        top: 20px !important;
        color: #fff !important
    }

    #carousel-pager .carousel-control.right {
        right: 15px
    }

    #carousel-pager .carousel-control.left {
        left: 15px
    }

    .modal-content {
        background: #000 !important;
        border-radius: 0 !important;
        font-family: Futura-Light
    }

    .img500 p {
        color: #fff;
        font-size: 14px
    }

    .img500 h4 {
        color: #74cb38;
        font-size: 20px;
        margin-top: 10px;
        float: left;
        width: 100%
    }
}

@media (min-width: 768px) and (max-height: 750px) {
    .modal-dialog {
        width: 75% !important;
        margin: 4% auto 0;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 79% !important;
        float: left
    }

    .main_vertical_inn .col-md-2 {
        width: 20% !important;
        float: left
    }

    .carousel-inner.vertical img {
        height: auto !important;
        width: 100%;
        margin-bottom: 10px
    }

    .main_vertical_inn a.left.carousel-control {
        font-size: 40px !important;
        line-height: 10px;
        top: -16px !important
    }

    .main_vertical_inn a.right.carousel-control {
        font-size: 40px !important;
        line-height: 10px;
        bottom: -21px !important
    }

    .img500 p {
        color: #fff;
        font-size: 15px !important
    }
}

@media (min-width: 768px) and (max-height: 600px) {
    .modal-dialog {
        width: 61% !important;
        margin: 4% auto 0;
        z-index: 100
    }

    .main_vertical_inn .col-md-10 {
        width: 79% !important;
        float: left
    }

    .main_vertical_inn .col-md-2 {
        width: 20% !important;
        float: left
    }

    .carousel-inner.vertical img {
        height: auto !important;
        width: 100%;
        margin-bottom: 10px
    }

    .main_vertical_inn a.left.carousel-control {
        font-size: 40px !important;
        line-height: 10px;
        top: -16px !important
    }

    .main_vertical_inn a.right.carousel-control {
        font-size: 40px !important;
        line-height: 10px;
        bottom: -21px !important
    }

    .img500 p {
        color: #fff;
        font-size: 13px !important
    }
}

button.close {
    position: absolute !important;
    top: -12px !important;
    right: -15px !important;
    z-index: 100;
    opacity: 1 !important;
    width: 35px;
    height: 35px;
    background: #b72020;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    font-size: 12px;
    color: #fff !important;
    text-align: center
}

.carousel-inner.vertical .glyphicon-chevron-up:before {
    font-family: FontAwesome !important;
    content: "\f106" !important
}

.main_vertical_inn a.right.carousel-control {
    bottom: -29px
}

a.left.carousel-control:hover {
    color: #76cf39
}

a.left.carousel-control, a.right.carousel-control {
    transition: all .2s ease-in-out
}

a.left.carousel-control:hover, a.right.carousel-control:hover {
    transform: scale(1.08)
}

a.right.carousel-control:hover {
    color: #76cf39 !important
}

button.modal_close.close:hover {
    background: #b72020;
    -webkit-transition: .6s ease-out;
    -moz-transition: .6s ease-out;
    transition: .6s ease-out;
    -webkit-transform: rotateZ(720deg);
    -moz-transform: rotateZ(720deg);
    transform: rotateZ(720deg)
}

button.modal_close.close {
    -webkit-transition: .6s ease-out;
    -moz-transition: .6s ease-out;
    transition: .6s ease-out
}

body a.left.carousel-control:hover, body a.right.carousel-control:hover {
    transform: scale(1.03) !important;
}
